{
  "name": "js",
  "version": "1.0.0",
  "description": "",
  "main": "index1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "child_process": "^1.0.2",
    "express": "^4.19.2",
    "mysql": "^2.18.1",
    "mysql2": "^3.9.7",
    "nodemon": "^3.1.0",
    "ws": "^8.17.0"
  },
  "devDependencies": {
    "@types/mysql": "^2.15.26"
  }
}
